.nav,
.nav * {
	margin:0;
	padding:0;

}
/*#horiz-menu {
	height: 30px;
	position: relative;
	z-index: 9999;
	margin:0;
	width: 628px;
}*/
#horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#horiz-menu li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	background: none;
}
#horiz-menu li span {
	display: block;
	float: left;
	text-align:left;
}
#horiz-menu a {
/* convierte amayusculas text-transform:uppercase;*/
font-family: 'Oxygen', sans-serif; font-size:19px; color:#60720F; font-weight:bold;
display: block;
float: left;
height: 35px;
padding: 0 0px;
line-height: 35px;
	
}
#horiz-menu a:hover {
	
	text-decoration: none!important;
}
#horiz-menu li:hover,
#horiz-menu li.sfHover {
	background: none;
	
}
#horiz-menu li li {
	margin: 0;
}
div#horiz-menu li li span,
div#horiz-menu li.active li span,
div#horiz-menu li:hover li span {
	background:none;
}

.nav ul {
	padding: 0;
}
.nav li {
	float:left;
	list-style:none;
	position:relative;
}
.nav li li a {
	display:block;
	padding: 0;
	text-decoration:none;
	background-image: none;
	float:none;
	width:280px;
	
}
div#horiz-menu li li a {
	height: 28px;
	line-height: 28px;
	font-family: 'Oxygen', sans-serif; font-size:15px; color:#60720F; font-weight:200;
}
div#horiz-menu li:hover li,
div#horiz-menu li.sfHover li,
div#horiz-menu li.active:hover li,
div#horiz-menu li.active.sfHover li,
div#horiz-menu li:hover li span,
div#horiz-menu li.sfHover li span {
	background-image: none;
}
div#horiz-menu li:hover li a,
div#horiz-menu li.sfHover li a,
div#horiz-menu li.active:hover li a,
div#horiz-menu li.active.sfHover li a {
	background-image: none;
}
.nav li ul {
	float:none;
	left:-1999em;
	position:absolute;
	width: 280px;
	z-index: 10;
}
.nav li:hover ul,
.nav li.sfHover ul {
	left:0px;
	top: 35px;
}
.nav li:hover li ul,
.nav li.sfHover li ul,
.nav li li:hover li ul,
.nav li li.sfHover li ul,
.nav li li li:hover li ul,
.nav li li li.sfHover li ul {
	top:-999em;
}
.nav li li:hover ul,
.nav li li.sfHover ul,
.nav li li li:hover ul,
.nav li li li.sfHover ul,
.nav li li li li:hover ul,
.nav li li li li.sfHover ul {
	left: 280px;
	top:0px;
	width: 280px;
	
}
.nav li li {
	position: relative;
	float:none;
	width: 280px;
}
/* colors
-------------------------------------------------------------------------------*/
div#horiz-menu li:hover a {
	color: #fff;
}
#horiz-menu li.active a {
	color: #fff;
}
#horiz-menu li.active a:hover {
	color:#CCCC33;
}
.nav ul {
	/*background:#ffffff;*/
	
}
#horiz-menu a {
	color: #60720F;
}
#horiz-menu li  {
	/*background: url('../images/1.png') no-repeat 100% 0;*/
}
#horiz-menu li li {
/*	border-bottom: 1px solid #ececec;*/
}
div#horiz-menu li:hover {
/*	background: url('../images/2.png') repeat-x 0 0;
*/}
#horiz-menu li a:hover, #horiz-menu li.sfHover {
	color: #fff!important;
}
#horiz-menu li.sfHover a {
	color:#CCFF33;
}
#horiz-menu li:hover span.topdaddy a, #horiz-menu li.sfHover span.topdaddy a {
	color: #fff!important;
}

#horiz-menu li:hover ul, #horiz-menu li.sfHover ul {
	/*background: #6CB140;*/
	/*opacity:.9;*/
}
#horiz-menu li li a:hover, #horiz-menu li li.sfHover {
	background: #02648E;	
}

#horiz-menu li li a {
	color: #fff!important;
}

#horiz-menu li li a:hover, #horiz-menu li li.sfhover a:hover {
	color: #fff;
}